using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using Telerik.Web.UI;

public partial class _Default : System.Web.UI.Page 
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (!Page.IsPostBack)
        {
           RadComboBox1.Text="-select continent-"; 
        }
    }

    protected void LoadCountries(string continentID)
    {
        DataTable table = new DataTable();
        table.Columns.Add("ID");
        table.Columns.Add("Name");

        if (continentID == "1")
        {
            table.Rows.Add(new string[] { "1", "England" });
            table.Rows.Add(new string[] { "2", "France" });
        }
        else
        {
            table.Rows.Add(new string[] { "1", "New Zealand" });     
        }
        RadComboBox2.DataTextField = "Name";
        RadComboBox2.DataValueField = "ID";
        RadComboBox2.DataSource = table;
        RadComboBox2.DataBind();
    }

    protected void Button1_Click(object sender, EventArgs e)
    {

    }
   
}